<!DOCTYPE html>
<html>

	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" href="style.css">
		<title>The Matrix</title>
	</head>

	<body>
		<div class="page">

			<header>
				<img id="icone" src="img/icon.png" alt="icone du site"> 
				<a id="hautDePage"></a>
				<h1 id="titreP">THE MATRIX</h1>
			</header>

			<nav>
				<!--MENU DE NAVIGUATION POUR PC-->

				<ul class="menu-deroulant">
					<li><a href="index.html">Accueil</a></li>
					<li><p>Présentation</p>
						<ul id="lien">
							<li><a href="franchise.html">La Trilogie</a></li>
							<li><a href="films.html">Les Films</a></li>
							<li><a href="acteurs.html">Equipe & Personnages</a></li>
						</ul>
					</li>
					<li><p>Analyse</p>
						<ul id="lien">
							<li><a href="info1999.html">L'Informatique en 1999</a></li>
							<li><a href="InfoMatrix.html">L'Informatique de Matrix</a></li>
						</ul>
					</li>
					<li><a href="propos.html">A propos</a></li>
				</ul>

				<!--MENU DE NAVIGUATION POUR TELEPHONE-->
				<div class="menuTel">
					<a href="index.html">Accueil</a>
					<details>
						<summary>Présentation</summary>
							<a href="franchise.html">La Trilogie</a>
							<a href="films.html">Les Films</a>
							<a href="acteurs.html">Equipe & Personnages</a>
					</details>
					<details>
						<summary>Analyse</summary>
							<a href="info1999.html">L'Informatique en 1999</a>
							<a href="InfoMatrix.html">L'Informatique de Matrix</a>
					</details>
					<a href="propos.html">A propos</a>
				</div>
			</nav>

			<section>
				<h2 id="titreSection"> Accueil </h2>

				<img id="imageAccueil" src="img/home.jpg" alt="Photo de Neo, Trinity et Morpheus">

				<p>Bonjour et bienvenue sur notre site. Comme vous l'aurez sûrement deviné, ce dernier est dédié à la franchise The Matrix, encore aujourd'hui réputée. Nous avons décidé de nous pencher sur le coté informatique de la trilogie, une analyse peu commune au vu de la dimension philosophique de ces films. Etant étudiants en informatique, nous avons créé ce site dans le cadre d'un projet scolaire et nous espérons que vous trouverez ici ce que vous êtes venus chercher.</p>
				<p>Vous trouverez tout d'abord sur ce site une présentation des films, avec entre autres des informations sur les personnages et l'histoire de chaque film, pour vous permettre de vous y retrouver et de vous y référer en lisant l'analyse. Ensuite, vous trouverez l'analyse elle-même, où nous nous intéressons à l'avancée technique dont nous disposions au moment où les films ont été réalisés, puis au fonctionnement de la matrice et donc des différents programmes qui la composent.</p>
				<p>Nous tenons à préciser que bien que nous éviterons autant que possible de rentrer dans la spéculation, il sera parfois impossible d'y échapper. Il existe plusieurs théories pour répondre à des questions posées par la franchise, et y répondre n'est pas le but de notre projet. Il sera par contre parfois nécessaire de passer par la spéculation pour répondre à certaines questions.</p>
				<p>Sur ce, nous vous souhaitons une bonne lecture, et vous remercions d'avoir eu la curiosité de consulter notre site.</p>						
			</section>

			<footer>
				<p>Réalisé par Abobaker ALAHMAR, Archazade ZOUBERT, Yaël GENNATAS, Arnaud CLAVE DE OTAOLA</p> 
				<p><a href="http://iut.ups-tlse.fr/" target="_blank" title="IUT Paul Sabatier"><img id="logoIUT" src="img/logo_iut_info.png" alt= "Cliquez sur le logo de l'IUT Paul Sabatier pour accéder au site"/></a></p>
			</footer>

		</div>
		<a href="#hautDePage"><img id="retourHaut" src="img/fleche.png" alt= "Flèche vous ramenant en haut de la page"></a>
	</body>

</html>